@media all and (max-width:1200px) {
	img {max-width:100%; width:100%;}
	.wrapper {padding:0 10px;}
}

@media all and (max-width:767px) {
	.moduletable.mobile-menu {display:block; width:100%; text-align:right; margin-top:25px; background:rgba(255,255,255,0.5);}
	#phone .moduletable.mobile-menu a {font-size:18px!important; text-align:right!important; margin-bottom:25px;}
	#phone, #social {margin-top:0;}
	 iframe {max-width:100%; width:auto;}
	 .foxcontainer input {width:auto;}
	 .foxform div {max-width:270px;} 
	 img {float:none!important; height:auto;}
	 #scroller .mod_simple_marquee_content {max-width:100%;}
	 #menu {display:none;}
	 #wrapperBG {width:100%;  margin-left:0; margin-right:0; top:0; bottom:0; right:0; left:0;}
	 
}



